body {
 background-color: #f2f2f2;
 font-size: 10pt;
}

p {margin: 5px 5px 5px 15px;}
ul {margin-left: 40px;}
tt {padding: 4px; background-color: #f0f0f0;}

table {
 vertical-align: top;
}

table#data {
 margin-bottom: 9px;
}

table#data td {
 vertical-align: bottom;
}

table.links {
 border-collapse: collapse;
 width: 100%;
 margin-top: 0px;
 border: 1px solid #d8d8d8;
}

table.links td {
 border: 1px solid #d8d8d8;
}

table.footnotes tr td {
 vertical-align: top;
 padding-right: 8px;
}

tr.odd { background-color: white; }
tr.even { background-color: rgb(245,245,245); }

td.favicon {
 width: 15px;
 border-right: none;
}

td.title { 
 width: 10em; 
 border-left: none;
}

td.column1 { width: 3.8em; }
td.column2 { width: 7.5em; }
td.column3 { width: 5em; }
td.triple { width: 17.7em; }

td.remarks { 
 vertical-align: middle;
 font-size: 70% !important;
 line-height: 1em; 
}

tr.disabled td { color: gray !important; }
tr.disabled td a { visibility: hidden; }
tr.disabled td a img { visibility: visible; }

td {
 line-height: 1em;
 padding: 2px 3px 2px 5px;
 vertical-align: bottom;
}

td.label {
 vertical-align: top;
}

h1 {
 margin: 0px;
 border-bottom: 1px solid #e8e8e8;
}

h2 {
 border: none;
 margin-top: 4px;
 margin-bottom: 4px;
}

p.small {
 font-size: 80% !important;
 line-height: 1em;
}

img.extlink {
 position: relative;
 margin-left:3px;
 top: -13px;
}

img.favicon {
 margin-left: 1px;
 margin-top: 0px;
 margin-bottom: 0px;
}

img.geo-button {
 margin-left: 8px;
}

div#content {
 margin-top: 27px;
 margin-left: 115px;
 border-top: 1px solid #d0d0d0;
 border-left: 1px solid #d0d0d0;
 background-color: white;
 padding: 10px;
}

#p-logo {
 position: absolute;
 top: -180px;
 left: 0px;
}

a {
 text-decoration: none; 
}

/* Aanpassingen: */

#p-variants, #right-navigation, #p-views, #p-cactions, #p-search {
 display: none;
}

.error {color: #b00000;}